.header-main{padding-top:50px;}
#header,#mainmenu {
    background-color: #034AA6; 
    border-color:#034AA6; 
    color:transparent; 
    top: 0;
    margin-top: 0px;
}
h2,.h2{font-size:28px;}
h3, .h3 {
    border-bottom: 0px solid #E7E7E7;
    font-family: "latoregular", Helvetica Neue, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
}

#header {
    margin-bottom: 45px;
    padding:0;
    height: 160px;/*5px;*/
    margin-top: 0px;
    position: relative; width: 100%;
}


#mainmenu {
    border-radius: 0;
    padding-top: 10px;  
    height: auto; 
    position: fixed; width: 100%;
    margin-top: 0px;
}

.content-area {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    margin-top: 0px;
}


.dropdown-menu, .dropdown-menu.submenu {background-color: #0080FF;border-color: #0080FF;}

#footer {background-color: #000000;}

table.listing tr.fastTracked {background-color: #000000;}

.navbar-nav {padding: 0px;height: auto;}
.navbar-nav>li>a {
  
}


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background-color: #0080FF;}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {background-color: #034AA6;}

.navbar-toggle:hover {position:relative;float:right;padding:5px 5px;margin-top:-5px;margin-right:5px;margin-bottom:3px;background-color:transparent;border:0px solid transparent;border-radius:1px}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #0080FF;height:auto;}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus,.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background-color: #0080FF;}

#pageFooter {background-color: #F5F5F6;color: #333333;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;font-family: "latoregular", Helvetica Neue, Helvetica, Arial, sans-serif;}
#pageFooter a, a:link {color: #fff;padding: 0px 0px;font-family: "latoregular", Helvetica Neue, Helvetica, Arial, sans-serif;}

#pageFooter-bottom {background-color: #F5F5F6;color: #333;margin-top: 20px;margin-bottom: 20px;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;}
#pageFooter-bottom a, a:link {color: #333;}

input.defaultButton {color: #666666;}
input.button, .btn-primary, input.button:link, .btn-primary:link  {background-color: #666666;border-color: #666666;}

input.button:hover, .btn-primary:hover, input.button:active {background-color: #0080FF;border-color: #0080FF;}

.btn-primary:active, input.button:visited, .btn-primary:visited {background-color: #034397;border-color: #034397;}

.btn-primary, .btn-primary:link, a.btn-primary, a.btn-primary:link, input.button:link, .btn-primary:link {color: #ffffff;}

a,a:link {color: #0080FF;padding: 0px;}

a:hover, a:active {color: #034397;}
body {background-color: #ffffff;}
input.defaultButton, input.defaultButton:link {background-color: #ffffff;border-color: #cccccc;}

input.defaultButton:hover, input.defaultButton:active, input.defaultButton:visited, input.defaultButton:focus, input.btn-default:focus {background-color: #ebebeb;border-color: #adadad !important;color: #333;}

body {color: #333;font-size: 13px}


.tombol1[type=submit] {
    border-bottom: 1px solid #00709D;
    border-top: 0px solid #ccc;
    border-left: 0px solid #ccc;
    border-right: 0px solid #ccc;
    border-radius: 15px;
    background: #1E6292;
    color: #fff;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: -2px;
    margin-bottom: 5px;
    padding: 7px 25px 7px 25px;
    text-decoration:none;
    width: 100%;
    text-align: left;
    font-size: 13px;
}

.tombol1[type=submit]:hover, .tombol1[type=submit]:active {
    cursor: pointer;
    background: #0080FF;
}

.tombol1[type=submit]:active {
    background: #0080FF;
    border: 0px solid #EBEBEB;
}



.tombol2[type=submit] {
    border-bottom: 1px solid #00709D;
    border-top: 0px solid #ccc;
    border-left: 0px solid #ccc;
    border-right: 0px solid #ccc;
    border-radius: 15px;
    background: #1E6292;
    color: #fff;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: -2px;
    margin-bottom: 5px;
    padding:7px 25px 7px 25px;
    text-decoration:none;
    width: 100%;
    text-align: left;
    font-size: 13px;
}

.tombol2[type=submit]:hover {
    cursor: pointer;
    background: #0080FF;
}

.tombol2[type=submit]:active {
    background: #0080FF;
    border: 0px solid #fff;
}


.template[type=submit] {
    border-bottom: 0px solid #DA4839;
    border-top: 0px solid #fff;
    border-left: 0px solid #fff;
    border-right: 0px solid #fff;
    border-radius: 4px;
    background: #333;
    color: #fff;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 10px;
    margin-bottom: 0px;
    padding:10px 25px 10px 25px;
    text-decoration:none;
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 13px;
}

.template[type=submit]:hover {
    cursor: pointer;
    background: #e74c3c;
}

.pkp_structure_footer_wrapper {
    background-color: #1E6292;
}

.pkp_footer_content {
    color: #fff;
}

.pkp_brand_footer {
    display: -moz-popup;
}

.pkp_navigation_user_wrapper {
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    padding-left: 30px;
    padding-right: 100px;
}